### Method

# Adw BottomSheet get_show_drag_handle

since: 1.6

#### Declaration [src]

    gboolean
    adw_bottom_sheet_get_show_drag_handle (
      AdwBottomSheet* self
    )

#### Description [src]

Gets whether to show a drag handle in the bottom sheet.

Available since: 1.6

Gets property | `Adw.BottomSheet:show-drag-handle`

#### Return value

Type: `gboolean`

Whether to show the drag handle.